Subject: Re: Colors in shell
From: [email-masked] (Michael Hirmke)

11 Apr 1998 16:10:01 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Christopher,

>Okay all... Having some headaches here. :)
>
>How do I get colors? You know, blue for directories, red for links, and so
>on and so on?
>I mostly utilize the tcsh shell, and have a setenv LS_COLORS line in my
>.tcshrc file, but I get nothing.
>Any help would be great!

If you mean, you want to have colors in your ls output, use

        alias ls='ls --color=tty'

in your .<shell>rc file.
*Don't use 'ls --color'*, because it will give you weird output, when
piping ls output for example through less.

>
>Thanks

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".